<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6d3bbdd3cfdc528d953771e4e15c4e3f">
  <dict>
    <!--2023-03-06 17:36:41.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-17 17:32:14.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
